body {margin:0; padding:0; font-family:"Ubuntu", serif, sans; font-size:12px; line-height:18px;} 
@font-face {
  font-family: 'Ubuntu';
    src: url('fonts/Ubuntu-Regular.eot');
    src: url('fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Ubuntu-Regular.woff2') format('woff2'),
        url('fonts/Ubuntu-Regular.woff') format('woff'),
        url('fonts/Ubuntu-Regular.ttf') format('truetype'),
        url('fonts/Ubuntu-Regular.svg#Ubuntu-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

#zaglavlje {overflow:auto} 
#zaglavlje a.logo img {width:40px; height:40px; margin:0px 8px 0px 10px;}
#zaglavlje a.logo {float:left; display:block; font-size:20px; letter-spacing:1px; color:#333; display:flex; align-items:center; justify-content:center;}
#zaglavlje div.google-ads {width:100%; margin:10px 0px 10px 0px}/*Гугл адс*/

/* 
#zaglavlje a#ulaz {width:160px; height:45px; margin:0; padding:0; position:absolute; right:300px; top:0px; background:transparent url(/img/ulaz-za-agencije.png) no-repeat scroll top left;}
#zaglavlje a#ulaz:hover {background:transparent url(/img/ulaz-za-agencije-preko.png) no-repeat scroll top left;}
#zaglavlje .social {position:absolute; top:22px; left:342px; width:150px; height:32px; text-align:left}
#zaglavlje .social img {margin:0px 10px 0px 0px}
*/

#meni {background:#1697d1; display:none; clear:both}
#meni a {letter-spacing:1px; text-transform:uppercase; font-weight:bold; display:block; position:relative; margin:0 10px 0 0; padding:20px 30px; color:#fff; font-size:24px}
#meni a:hover, 
#meni a.aktivna-strana {text-decoration:none; background:#2db2ed;}

a#mob {width:40px; height:44px; float:right; background:#fff; padding:0; margin:-2px 10px 0 0; position:relative}
a#mob.aktivan {background:#1697d1;}
a#mob.aktivan span {background:white}
a#mob span {position:absolute; width:30px; height:4px; background:#1697d1; left:5px}
a#mob span.s1 {top:10px}
a#mob span.s2 {top:20px}
a#mob span.s3 {top:30px}

#glavna-forma-pretrage {font-size:12px; margin:0px; padding:20px 0px 20px 0px; border-bottom:1px solid #ccc; overflow:auto; clear:both}
#glavna-forma-pretrage span.naslov {display:block; font-size:18px; color:#333; text-transform:uppercase; letter-spacing:1px; text-align:center; padding:10px 0px 20px 0px}
#glavna-forma-pretrage .polje {width:98%; margin:0 1% 10px 1%; float:left; text-align:center}
#glavna-forma-pretrage span.polje50 {}

#glavna-forma-pretrage .polje-broj {width:100px}
#glavna-forma-pretrage select {width:100%;}
#glavna-forma-pretrage select, 
#glavna-forma-pretrage input {font-size:18px; padding:12px 20px}

#glavna-forma-pretrage .dugme {width:100%; background:#D66310; color:#fff; border:1px solid #C2590E; text-transform:uppercase; letter-spacing:2px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}

#nekretnine {line-height: 18px; overflow: auto; padding:20px 0px 20px 0px} 
#nekretnine .jedna {width:50%; float:left; text-align:center; padding:0px 0px 20px 0px}
#nekretnine .jedna .okvir-slike {width:300px; margin:0 auto; border:0; padding:0}
#nekretnine .jedna .okvir-slike img {margin:0; border:0; padding:0; width:100%}
#nekretnine .jedna .okvir-veze {width:298px; margin:0 auto; border-top:0; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:20px 0px}
#nekretnine .jedna a {font-size:14px; text-transform:uppercase; letter-spacing:1px}
#nekretnine .jedna b.cena {font-size:16px; text-transform:uppercase; letter-spacing:1px; color:#D66310}

/*
#nekretnine .levo {width: 292px; float: left; margin: 10px 0px 0px 0px; padding: 0;} 
#nekretnine .levo div {margin: 0px 15px 0px 0px;}
#nekretnine .desno {width: 640px; float: left; margin: 10px 0px 0px 0px; padding: 0; overflow: auto;} 
#nekretnine .desno div {width: 160px; height: 125px; float: left; margin: 0px 0px 0px 0px; padding: 0; font-size: 11px; line-height: 18px; text-align: center;} 
#nekretnine .desno div a {color: #3366BB;}
#nekretnine .desno div a:hover {color: #D66310;}
#nekretnine .desno div img, .okvir-pretrage {border: 1px solid #cccccc; padding: 2px 2px 2px 2px; margin: 0;}
*/

#naslov-nekretnine {border-bottom:1px solid #a3b6c7; padding:20px 0px 30px 0px; background:#f1f6fa} 
#naslov-nekretnine-c {width:100%; margin:0 auto;} 
h1 {font-size:22px; margin:0; text-align:center; line-height:28px; color:#333} 
  
.zaglavlje-pretrage {overflow: auto;margin:0px 0px 14px 0px; padding:10px 10px 0px 10px; border-bottom: 1px solid #dddddd; background:#dfe7ed} 
.zaglavlje-pretrage .levo4 {width: 45%; float: left;}
.zaglavlje-pretrage .desno4 {width: 55%; float: right; text-align: right;}
.zaglavlje-pretrage div {margin:0px 0px 8px 0px}
.zaglavlje-pretrage .naslov-opcija {display:block; margin:0px 0px 10px 0px; font-size:14px;}
.zaglavlje-pretrage .polje-cena {width:45px; vertical-align:middle; text-align:center}
.zaglavlje-pretrage form {margin:0px 0px 8px 0px; padding:5px; background:#e9eef4; clear:both; overflow:auto}
.zaglavlje-pretrage .polje {margin:0px 0px 8px 0px; padding:0;}
.zaglavlje-pretrage form.naslovna {padding:10px}
.zaglavlje-pretrage p.filter {float:left; margin:0 10px 10px 0}

.zaglavlje-pretrage select,
.zaglavlje-pretrage input {font-size:18px}  
  
#nekretnina {width:100%} 
#nekretnina .levo {width:100%; background: #ffffff;} 
#nekretnina .levo .levo2 {}
#nekretnina .levo .desno2 {}
#nekretnina .desno {width: 230px;float: right;} 
#nekretnina .desno .margina { margin: 25px 5px 5px 10px;}
#nekretnina .kolona {border: 1px solid #a3b6c7; background: #ffffff;}

.nekretnina-pretraga {overflow: auto; width: 98%; margin: 0px 1% 10px 1%; padding: 0px 0px 0px 0px;} 
.nekretnina-pretraga .levo3 {padding:4px 0px 4px 0px; float:left; width:50%;} 
.nekretnina-pretraga .levo3 .slika-pretrage {float: left; width:100%; position:relative;}
.slika-pretrage .slike-pretrage-prodato {position:absolute; top:0px; left:74px;}
.slika-pretrage .slike-pretrage-provereno {position:absolute; top:0px; left:0px;}
.nekretnina-pretraga .levo3 .podaci-pretrage {display:none}
.nekretnina-pretraga .desno3 {padding:4px 0px 4px 0px; float:left; width:50%;}

.cena-pretraga {border:1px solid #CED8E2; width:100%; height: 91px; background: #ffffff;} 
.cena-pretraga tr.prvi-red td {background: #ECF0F4; border: 1px solid #DEE5EC; line-height: 14px; padding: 0px 0px 0px 0px;} 
.cena-pretraga tr.prvi-red td b {color: #3366BB; font-size: 18px}
.cena-pretraga tr.prvi-red td span {font-size: 10px}
.cena-pretraga tr.drugi-red td {background: #f9f9f9; border: 1px solid #eeeeee; color: #D66310; font-size: 22px; font-weight: bold;} 


@media screen and (min-width:1000px) {/*Десктоп*/
  #zaglavlje {border-bottom:1px solid #ccc; padding:10px 20px}
  #zaglavlje div.google-ads {float:right;}/*Гугл адс*/
  #zaglavlje a.logo {font-size:24px; letter-spacing:1px;}
  #zaglavlje a.logo img {width:40px; height:40px; margin:8px 8px 8px 10px;}
  
  a#mob {display:none}
  #meni {display:block; float:left; height:60px; background:#fff; display:flex; align-items:center; justify-content:center; margin:0 0 0 100px; clear:none;}
  #meni a {display:inline; font-size:14px; padding:6px 12px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius: 6px; color: #333;}
  #meni a:hover, 
  #meni a.aktivna-strana {text-decoration:none; background:#f1f1f1;}

  #glavna-forma-pretrage .centar {width:1000px; margin:0 auto}
  #glavna-forma-pretrage .polje {float:left; width:33.33%; margin:0 0 10px 0; text-align:left}
  #glavna-forma-pretrage .dugme {width:auto;}
  #glavna-forma-pretrage span.polje50 {display:inline}

  #nekretnine {width:1000px; margin:0 auto;} 
  #nekretnine .jedna {width:33.33%;}

  #naslov-nekretnine {padding:20px 0px 50px 0px;} 
  #naslov-nekretnine-c {width:932px;}
  

  
  #nekretnina {width:932px; margin:-20px auto 10px auto; overflow:auto;/* Служи да би поправио проблем са "флотом. "*/}
  #nekretnina .levo {width:700px; float:left; border:1px solid #a3b6c7;} 
  #nekretnina .levo .levo2 {float: left; width: 480px; /*background: #999999;*/}
  #nekretnina .levo .desno2 {float: left; width: 220px; /*background: #444444;*/}

  .nekretnina-pretraga .levo3 {width:80%;} 
  .nekretnina-pretraga .levo3 .slika-pretrage {width:30%;}
  .nekretnina-pretraga .levo3 .podaci-pretrage {display:block; float:right; width: 70%;}
  .nekretnina-pretraga .desno3 {width:20%;}
  
}
